<component name="libraryTable">
  <library name="Gradle: __local_aars__:/Users/daxu/logistics-client-flutter/android/app/libs/CPCLA300_V1.01.19.01PRO.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/CPCLA300_V1.01.19.01PRO.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>